server:
  port: 8083

spring:
  datasource:
#    url:                                jdbc:postgresql://172.16.44.234:5432/datacenter
#    username:                           postgres
#    password:                           123456
    url:                                jdbc:postgresql://39.102.40.239:5432/datacenter
#    url:                                jdbc:postgresql://60.205.177.43:5432/datacenterlabsl
#    url:                                jdbc:postgresql://192.168.64.15:5432/datacenter
#    url:                                jdbc:postgresql://192.168.64.14:5432/datacenterlabsl
    username:                           postgres
    #    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj

